### Method

# Adw ViewStack set_hhomogeneous

#### Declaration [src]

    void
    adw_view_stack_set_hhomogeneous (
      AdwViewStack* self,
      gboolean hhomogeneous
    )

#### Description [src]

Sets `self` to be horizontally homogeneous or not.

Available since: | 1.0

Sets property | `Adw.ViewStack:hhomogeneous`

#### Parameters

`hhomogeneous` | `gboolean`
| Whether to make `self` horizontally homogeneous.